@charset "utf-8";
.slide_wrap_movies {
	width: 100%;
	text-align: center;
	float: left;
}
.slide_wrap_home {
	margin-left: auto;
	width: 100%;
	text-align: center;
	padding: 0px;
	margin-right: auto;
	height: 100%;
}
.slide_wrap_movies div#slide-holder div#slide-controls{
	bottom: 0px;
}
.slide_wrap_movies div#slide-holder div#slide-controls #slide-nav{
	left: 20px;
}
.slide_wrap_home div#slide-holder div#slide-controls{
	bottom: -6px;
	left: 20px;
}
.slide_wrap_home div#slide-holder{
	height: 100%;
}
.slide_wrap_home div#slide-holder div#slide-runner{
	height: 100%;
}
.slide_wrap_movies div#slide-holder div#slide-runner{
	height: 460px;
}

div#slide-holder{
	width: 100%;
	z-index: 40;
	position: relative;
	text-align: center;
	display: inline-block;
	background-color: #1e1e1e;
}

div#slide-holder div#slide-runner{
	width: 100%;
	position: relative;
	border-radius: 0px;
	text-align: center;
	display: inline-block;
	overflow: hidden;
}
div#slide-holder .img_wrap {
	display: none;
	position: absolute;
	border-radius: 0px;
	margin: 0 auto;
	width: 100%;
	display: inline-block;
	height: 100%;
	text-align: center;
}
div#slide-holder img{
	height: 100%;
}
div#slide-holder div#slide-controls{
	left: 0px;
	width: 100%;
	height: 46px;
	display: block;
	position: absolute;
	border-radius: 0px 0px 0px 0px;
	text-align: center;
}
div#slide-holder div#slide-controls p.text{
	color: #fff;
	display: block;
	font-size: 10px;
	line-height: 16px;
	text-transform: uppercase;
	text-align: center;
	width: 80%;
	background-color: rgba(0,0,0,0.6);
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 4px;
}
div#slide-holder div#slide-controls p#slide-nav{
	float: right;
	height: 24px;
	display: inline;
	margin: 11px 15px 0 0;
	position: relative;
}
div#slide-holder div#slide-controls p#slide-nav a{
	float:left;
	width:24px;
	height:24px;
	display:inline;
	font-size:11px;
	margin:0 5px 0 0;
	line-height:24px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	background-position:0 0;
	background-repeat:no-repeat;
	opacity: 0.5;
}
div#slide-holder div#slide-controls p#slide-nav a:hover{
	opacity: 0.97;
}
div#slide-holder div#slide-controls p#slide-nav a.on{
	background-position:0 -24px;
*/}
div#slide-holder div#slide-controls p#slide-nav a{
	background-image:url(../_images/slide-nav.png);
}
div#nav ul li a{
	background:url(../_images/nav.png) no-repeat;
}
